Bug 11116 - последний шаг
: последний шаг
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-install2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-16 09:14 by
Modified: 2007-11-10 18:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-16 09:15:02
Есть предложение на последнем шаге в серверном дистрибутиве сообщать, что для
дальнейших настроек идите www-браузером на https://$HOSTNAME:8080 .

$HOSTNAME можно узнать у /net-general
------- Comment #1 From 2007-03-31 00:49:26 -------
Fixed in 0.3-alt1.